/**
 *******************************************************************************
 * @file    tmpm380_sbi_int.h
 * @brief   The header file for SBI ISR of SBI slave demo for the
 *          TOSHIBA 'TMPM380' Application Notes 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM384_SBI_INT_H
#define __TMPM384_SBI_INT_H

#include "main.h"

void INTSBI0_IRQHandler(void);
void INTSBI1_IRQHandler(void);

#endif                          /* __TMPM384_SBI_INT_H */
