/**
 *******************************************************************************
 * @file    tmpm384_uart_int.h
 * @brief   all interrupt request functions prototypes of UART_FIFO_Demo
 *          for the TOSHIBA 'TMPM384' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM384_UART_INT_H
#define __TMPM384_UART_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM384.h"
#include "tmpm384_uart.h"

void INTTX0_IRQHandler(void);
void INTRX1_IRQHandler(void);

void INTRX0_IRQHandler(void);
void INTTX1_IRQHandler(void);
#endif                          /* __TMPM384_UART_INT_H */
