/**
 *******************************************************************************
 * @file    main.h
 * @brief   the application functions of VLTD (Voltage Detection Circuit) demo
 *          for the TOSHIBA 'TMPM384' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM384.h"
#include "tmpm384_vltd.h"
#include "tmpm384_wdt.h"
#include "tmpm384_cg.h"
#include "led.h"


#endif                          /* __MAIN_H */
