/**
 *******************************************************************************
 * @file    main.h
 * @brief   the application functions of OFD demo for the
 *          TOSHIBA 'TMPM384' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM384.h"
#include "tmpm384_ofd.h"
#include "tmpm384_cg.h"
#include "led.h"

#define OFD_LOWER_COUNT  ((uint32_t)0x24U)
#define OFD_HIGHER_COUNT ((uint32_t)0x86U)

#define OFD_LOWER_COUNT_ABNORMAL  ((uint32_t)0x60)
#define OFD_HIGHER_COUNT_ABNORMAL ((uint32_t)0x65)
/* Watchdog Timer (WD) Configuration */
#define WD_SETUP    1
#define WDMOD_Val   (0x00000000UL)
#define WDCR_Val    (0x000000B1UL)
extern void SystemInit (void);
#endif                          /* __MAIN_H */
