/** 
 *******************************************************************************
 * @file    main.h
 * @brief   the header file of TMRB_PPG demo for the TOSHIBA
 *          'TMPM384' Device Series 
 * @version V0.102
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "tmpm384_tmrb.h"
#include "tmrb_LeadingTimingdisplay.h"
#include "lcd.h"
#include "sw.h"
/* Private define ------------------------------------------------------------*/

#define TMRB6TIME       0x09C4U /* TMRB6 for PPG , Ttmrb = 0.2us, 500us/0.2us = 2500 = 0x09C4 */
#define LEADINGTIMINGMAX         0x05U   /* LEADINGTIMING RATE COUNTER MAX */
#define LEADINGTIMINGINIT        0U      /* LEADINGTIMING RATE COUNTER Initialize */
#define KEYPORT         GPIO_PH /* KEY input port, according to board */

/* External function prototypes ----------------------------------------------*/
#endif
